@charset "euc-jp";

/* ---------------------------------------------------------
デフォルトリセット
--------------------------------------------------------- */
body ,div {
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	border: none;
	list-style-type: none;
}
img { vertical-align: bottom; }
input, textarea {
	font-size: 100%; 
	font-family: "MS UI Gothic","MS PGothic";
}

li, dt, dd, p {
	line-height: 1.6;
}

/* mozilla向けスクロールバー強制表示
------------------------------------ */
html { overflow-y:scroll; }

/* ---------------------------------------------------------
音声ブラウザ用ナビゲーション
--------------------------------------------------------- */
.navHidden {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 100;
	display:inline;
	width: 1px;
	height: 1px;
	margin: 0px;
	padding: 0px;
	border-style: none;
	overflow: hidden;
}

/* ---------------------------------------------------------
テキストリンク
--------------------------------------------------------- */
a:link    { color: #004fb1; text-decoration: underline; vertical-align: baseline;}
a:visited { color: #5d2f9b; text-decoration: underline; }
a:hover   { color: #004fb1; text-decoration: none; }
a:active  { color: #004fb1; text-decoration: none; }

/* ---------------------------------------------------------
レイアウトベース
--------------------------------------------------------- */
body {
	font: 13px/1.231 Verdana,Arial,Helvetica,sans-serif;
	color: #333333;
	letter-spacing: 0;
	line-break: strict;
}


#contentWrap ,
#contentWrapNoneSide {
	margin: 0px auto;
	padding: 0px;
	width: 950px;
}

/* コンテンツ領域
------------------------------------ */
/* ローカルナビ */
#contentWrap #localNavWrap {
	float: left;
	width: 210px;
	margin: 0px;
}

/* ローカルナビあり */
#contentWrap #content {
	float: right;
	width: 720px;
	margin: 0px;
}
	* html #contentWrap #content { display: inline; }

/* ローカルナビなし */
#contentWrapNoneSide #content { margin: 0px auto; width: 910px; }

/* ---------------------------------------------------------
ヘッダー
--------------------------------------------------------- */
#headerWrap {}

#header {
	margin: 0px auto;
	position: relative;
	width: 950px;
}

#headerWrap .inner {
	float: right;
/*	margin-bottom: 5px;*/
/*	width: 590px; */
	margin-bottom: 5px;
	width: 590px;
}

/* サイトロゴ
------------------------------------ */
#logo {
	float: left;
	width: 360px;
}

#logo a img {}


/* ヘッダーリンク
------------------------------------ */
#utilityMenu {}

#utilityMenu ul {
	margin: 7px 0px 7px -10px;
	padding: 0px;
	text-align: right;
}

#utilityMenu ul li {
	display: inline-block;
	margin: 0px 0px 0px 13px;
	padding: 0px 0px 0px 22px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

#utilityMenu ul li.utility_01 { background: url(../img/icons/ico_utility_01.gif) no-repeat 4px 2px; }
#utilityMenu ul li.utility_02 { background: url(../img/icons/ico_utility_02.gif) no-repeat 4px 2px; }
#utilityMenu ul li.utility_03 { background: url(../img/icons/ico_utility_03.gif) no-repeat 1px 2px; }
#utilityMenu ul li.utility_04 { background: url(../img/icons/ico_utility_04.gif) no-repeat 3px 2px; }
#utilityMenu ul li.utility_05 { margin-left: 16px; padding-left: 0px; }
#utilityMenu ul li.utility_05 a {
	display: block;
	width: 71px;
	height: 22px;
	text-align: left;
	text-indent: -9999px;
	outline: none;
	background: url(../img/utility_btn_en.gif) no-repeat 0px 0px;
}
#utilityMenu ul li.utility_05 a:hover { background-position: 0px -22px; }

/* 文字サイズ変更
------------------------------------ */
#fontResizeBlockWrap {
	float: right;
	width: 159px;
}

#fontResizeBlock {
	font-size: 0;
}

#fontResizeBlock dl { margin: 0px; }
#fontResizeBlock dt ,
#fontResizeBlock dd {
	display: inline;
	margin: 0px;
	padding: 0px;
}

#fontResizeBlock dd img {
	cursor: pointer;
}

#fontResizeBlock dd img:hover {
	filter: Alpha(opacity=70);
	opacity:0.7;
}

/* サイト内検索
------------------------------------ */
#searchBlockWrap {
	float: right;
	margin-left: 16px;
	width: 224px;
	background: url(../img/search_bg_02.gif) no-repeat left bottom;
}
#searchBlock {
	background: url(../img/search_bg_01.gif) no-repeat left top;
}

#searchInput {
	margin: 3px 8px 3px 10px;
	border: none;
	background: none;
	width: 160px;
	vertical-align: middle;
}

#searchBtn {
	vertical-align: middle;
}
#searchBtn:hover {
	filter: Alpha(opacity=70);
	opacity:0.7;
}


/* ---------------------------------------------------------
フッター
--------------------------------------------------------- */
#footerWrap {
}

#footer {
	margin: 0px auto;
	width: 950px;
}

/* フッタメニュー
------------------------------------ */
#footerLink {
	padding: 5px;
	background: #3e3e3e;
	border-bottom: 3px solid #ababab;
}
#footerLink ul {
	width: 950px;
	margin: 0px auto;
}
#footerLink ul li {
	display: inline-block;
	margin-left: 35px;
	padding-left: 17px;
	list-style: none;
	background: url(../img/icons/ico_footer.gif) no-repeat 0px 3px;
/display: inline;
/zoom: 1;
}
#footerLink ul li.firstChild { margin-left: 22px; }

#footerLink ul li a { color: #ffffff; text-decoration: none; }
#footerLink ul li a:hover { text-decoration: underline; }

#footerCopyright {
	margin-top: 0.5em;
	text-align: center;
}
#footerCopyright li {
	margin: 0px 15px;
	display: inline;
	color: #555555;
}

/* ---------------------------------------------------------
サブメニュー
--------------------------------------------------------- */
#subNavWrap {
	margin-top: 0.5em;
	padding: 13px 0px;
	background: #f1f1f1;
	border: 1px solid #cccccc;
}

#subNav {
	margin: 0px auto;
	padding: 0px 1px;
	width: 965px;
}

#subNavWrap .item {
	display: inline-block;
	width: 237px;
	vertical-align: top;
/display: inline;
/zoom: 1;
}

#subNavWrap .item ul { margin: 1.5em 0px 0px 10px; }
#subNavWrap .item ul:first-child { margin-top: 0px; }
#subNavWrap .item ul.firstChild { margin-top: 0px; }
#subNavWrap .item li {
	padding-left: 18px;
	background: url(../img/icons/ico_subnav_01.gif) no-repeat 0px 3px;
	list-style: none;
	font-weight: bold;
}

#subNavWrap .item ul ul { margin: 0px; }
#subNavWrap .item li li {
	padding-left: 13px;
	background: url(../img/icons/ico_subnav_02.gif) no-repeat 0px 5px;
	font-weight: normal;
}
#subNavWrap .item li li.linkTypeWindow {
	margin-left: 0px;
	background: url(../img/icons/ico_window.gif) no-repeat 0px 5px;
}

#subNavWrap .item li a { text-decoration: none; }
#subNavWrap .item li a:hover { text-decoration: underline; }


/* ---------------------------------------------------------
ClearFix
--------------------------------------------------------- */
.clearfix:after { content : ''; display : block; clear : both; }
.clearfix { /zoom : 1; }


/* 固定
------------------------------------ */
#headerWrap:after ,
#header:after ,
#footer .inner:after ,
#contentWrap:after ,
#contentWrapNoneSide:after ,
#utilityMenu:after
{ content : ''; display : block; clear : both; }

#headerWrap ,
#header ,
#footer .inner ,
#contentWrap ,
#contentWrapNoneSide ,
#utilityMenu
{ /zoom : 1; }
